
PENGADIAN EMAS - Bug #14928

Android[EMAS][REGISTRATION][e-KTP] should there detect for card e-KTP

30 November 2022 04:21 PM - ilham ilham

Status: Closed Start date: 30 November 2022

Priority: High Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

should check there NIK and Photo in Card E-KTP and wajah dapat terlihat jelas and foto wajah memenuhi area dari frame foto or

should not able to continue proses

History

#1 - 30 November 2022 06:44 PM - Hao Ter Tai

- Assignee changed from aiman baharum to yap chekying

#2 - 01 December 2022 09:35 AM - ilham ilham

- Status changed from New to Closed
